1. Ayyıldız Tim forumu Hariç Hiç Bir şekilde Rütbeli Oldugunu İddaa edenlere inanmayınız..⠀ Ayyıldız Tim Adına Sizden Bilgi Belge TC Kimlik Vb Evrak İsteyenlere Asla Bilgilerinizi Vermeyiniz.

Metasploitable2-linux (hata)

'Linux' forumunda k1mse tarafından 16 Ekim 2018 tarihinde açılan konu

  1. k1mse Guest

    • Guest
    Katılım:
    16 Ekim 2018
    Mesaj:
    1
    Alınan Beğeniler:
    0

    Özel Mesaj
    vmware 12 programına metasploitable linuxu kurdum ama açarken böyle bir hata çıkıyor : This virtual machine requires AVX2 but AVX is not present. This virtual machine cannot be powered on. ve sanal makine çalışmıyor yardımcı olursanız sevinirim
     
  2. TROTTOMAN19 Atıldı

    • Guest
    Katılım:
    28 Temmuz 2017
    Mesaj:
    1,664
    Alınan Beğeniler:
    2,759

    Özel Mesaj
    https://communities.vmware.com/thread/541720
     

Bu Sayfayı Paylaş